# OptionsWindow.chkUseDefaultDevice Field
summaryF:butterflow_ui.OptionsWindow.chkUseDefaultDevice

A Sandcastle Documented Class Library

# OptionsWindow
chkUseDefaultDevice Field

[Missing <summary> documentation for "F:butterflow_ui.OptionsWindow.chkUseDefaultDevice"]

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.1.0.42906 (1.0.0.0)
Syntax
C#
Copy

    internal CheckBox chkUseDefaultDevice

#### Field Value

Type: CheckBox
See Also

#### Reference

OptionsWindow Class
butterflow_ui Namespace